List errors

This endpoint returns the total number of playback errors that occurred, along with the total number of views captured, based on the specified timespan and filters. It provides insights into the overall playback quality and helps identify potential issues that may impact viewer experience.

Key fields in response

  • percentage: The percentage of views affected by the specific error.
  • uniqueViewersEffectedPercentage: The percentage of unique viewers affected by the specific error (available only in the topErrors section).
  • notes: Additional notes or information about the specific error.
  • message: The error message or description.
  • lastSeen: The timestamp of when the error was last observed.
  • id: The unique identifier for the specific error.
  • description: A description of the specific error.
  • count: The number of occurrences of the specific error.
  • code: The error code associated with the specific error.

Related guide: Troubleshoot errors

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string
enum

This parameter specifies the time span between which the video views list must be retrieved by. You can provide either from and to unix epoch timestamps or time duration. The scope of duration is between 60 minutes to 30 days.

Accepted formats are:

array of epoch timestamps for example
timespan[]=1498867200&timespan[]=1498953600

duration string for example
timespan[]=24:hours or timespan[]=7:days

Allowed:
string

Pass the dimensions and their corresponding values you want to filter the views by. For excluding the values in the filter we can pass "!" before the filter value. The list of filters can be obtained from list of dimensions endpoint. Example Values : [ browser_name:Chrome , os_name:macOS , !device_name:Galaxy ]

integer
Defaults to 1

Pass the limit to display only the rows specified by the value for top errors.

Responses

Language
Credentials
Basic
base64
:
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json